<?xml version="1.0" encoding="UTF-8"?>
<odoo>
  <record id="helpdesk_ticket_from_view_document_page_button" model="ir.ui.view">
      <field name="name">Add Document Pages to Ticket Helpdesk</field>
      <field name="model">helpdesk.ticket</field>
      <field name="inherit_id" ref="helpdesk_mgmt.ticket_view_form"/>
      <field name="arch" type="xml">
        <field name="partner_id" position="after">
            <field
                string="Contract"
                name="contract_id"
                domain="[('partner_id','=',partner_id)]"
            />
        </field>
      </field>
  </record>
</odoo>